Subject: Trainer Candidate - Navneet Yadav
From: Navneet Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 16:14:29 -0400

| | Tech Support Test

Name | Navneet Yadav
E-mail | [email-masked]
Phone Number | (+91) 8745024424
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentric Services | Service Delivery Manager | 4/10/2020 | 700000
Previous Employer 1 | Info edge India Pvt Ltd | Dep. Manager Product Adoption | 16/08/2018 |
Previous Employer 2 | Paradise Technologies | Assistant Manager | 14/08/2017 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Since 2012 I am in to customer on boarding ,product adoption and service delivery where I am training people on saas based products .I have also trained internal team mates who joined the organization recently.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last job I had to train Chartered Accountants and their team on QuickBooks online .The issue was team member did not focus on training while I was there they used to call me for small small issues then retraining requests which is wastage of my time because I have already spent time with them for the same.I have created a questionnaire for team members and I used to inform that we will have a test after training and check how much we have got from this session which helped me to get more attention and reduces re training events .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is you are helping customer by giving him solution you have.

Great customer service is understanding the issue or requirement of the customer and guide him accordingly ,The solution might not be related to the product or services you are providing but it sould solve the issue .

What according to you makes you a good candidate for this position? | I am a hardworking professional .I am in to training and customer on boarding/success role since 8 +years which makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |